[FOLDER_SETTINGS]
RootFolderIcon ips
SubFolderIcon cust2

[ROOT_FOLDER]

[Translation]
drmario
flipshot
ginganin
kf2k3bl
kof94
kof95
kof95a
kof97
kof97a
kof97pls
kof98
kof98k
kof98n
kof2002
kof2002d
kof2003
kof2k4se
magdrop3
mahoudai
mbombrd
metmqstr
miexchng
mslug2
mslug3
mslug3n
mslug3d
mslug4
mslug4d
mslugx
neocup98
nitd
nitdd
nmaster
pnickj
rotd
rotdd
sf2ce
shippumd
slammast
ssf2t
viewpoin
wjammers
wof
soldivid
renju
rygarj
wbmljb
pcktgal
blkdrgon
mk
bublbobl
altbeast

[Misc]
daraku
dankuga
fghthist
fghthsta
fghthstu
gaia
gblchmp
gradius3
grdians
kaiserkj
kaiserkn
kov
kovj
kov115
kovplus
kovplusa
schmeisr
shadfrce
martmast
mspacmab
orlegend
orlegndc
orlegnde
orld105k
orld111c
outrun
outrun1
outrun2
powerina
powerinb
powerins
powernjb
chmplst2
grtwall
mjchuuka
mjdchuka
mjmyster
tenkaibb
xymg

[CPS All System]
dino
msh
msha
mshb
mshh
mshj
mshjr1
mshu
mshvsfj
strider
striderj
stridrja
stridrua
vampj
vampja
wof
wofa
wofj
wofu
sfiii2n
sfzj
sfa3ur1
sfz3j
sfz3ar1
sfz3jr1
sfz3jr2
ssf2t
ssf2xj
xmcotaj
xmvsfr1
xmvsfu
xmvsfur1

[Neo-Geo]
aof
aof2
aof2a
aof3
aof3k
breakers
breakrev
ct2k3ad
ct2k3sp
cthd2003
cthd2k3a
cthd2k3d
doubledr
fatfury1
fatfury2
fatfury3
fatfursa
fatfursp
fightfev
fightfva
fswords
galaxyfg
garou
garoud
garouo
garoup
gowcaizr
kabukikl
karnovr
kf10thep
kf2k1pa
kf2k1pls
kf2k2pla
kf2k2plb
kf2k2plc
kf2k2pls
kf2k2mp
kf2k2mp2
kf2k3bl
kf2k3bla
kf2k3pcb
kf2k3pcd
kf2k3pl
kf2k3upl
kf2k4pls
kf2k5uni
kizuna
kof10th
kof2000
kof2000d
kof2000n
kof2001
kof2001d
kof2001h
kof2002
kof2002b
kof2002d
kof2003
kof2003d
kof2k4se
kof94
kof95
kof95a
kof96
kof96ep
kof96h
kof97
kof97a
kof97pls
kof98
kof98k
kof98n
kof99
kof99a
kof99d
kof99e
kof99n
kof99p
kog
kogd
lastblad
lastbldh
lastbld2
lastsold
matrim
matrimbl
matrimd
ms4plus
ms5pcb
ms5plus
mslug
mslug2
mslug3
mslug3b6
mslug3n
mslug3d
mslug4
mslug4d
mslug5
mslugx
ninjamas
puzzledp
ragnagrd
rbff1
rbff2
rbff2h
rbffspec
rotd
rotdd
s1945p
s1945pd
samsh5sd
samsh5sh
samsh5sn
samsh5sp
samsho
samsho2
samsho3
samsho3a
samsho4
samsho5
samsho5d
samsho5h
savagere
sengoku3
sengok3d
shocktr2
sonicwi3
svc
svcd
svcboot
svcpcb
svcpcba
svcplus
svcplusa
svcsplus
twinspri
wakuwak7
wh1
wh1h
wh2
wh2j
whp
zintrckb
zintrkcd

[Bootleg And Clone]
kof97
kof2001d
kof2002
kof2002d
mslug3
mslug3n
mslug4
mslug4d
puzzledp
roishtar
shocktr2
sxevious
wofa

[Haze Megadrive]
g_bar3
g_contrj
g_daik2
g_jant
g_sor2je
g_sthorj
g_yuyu
g_sdnk
g_ssf2
